body {
    background:#495A78;
    margin:0;
    font-size:12pt;
    font-family:Roboto,arial,sans-serif;
}

img {border:0}

footer a,footer a:hover {color:#FFFFFF}

#homelink {
    outline:none;
    border:0;
}

#content h1,#content h2,#content h3,#content h4,#content p {margin:0.5em 0}
#content h1,#content h2,#content h3,#content h4 {
	color:#3A4A64;
}

#content h1 {font-size:32px}
#content h2 {font-size:24px}
#content h3 {font-size:20px}
#content h4 {font-size:16px}

#content {
    margin:20px auto;
    width:940px;
    padding:10px 20px;
    background:#fff;
    border-radius:20px;
    box-shadow:0px 0px 30px -5px #A0A0A0,0px 0px 15px -5px #3A4A64 inset;
    behavior:url(/js/PIE.htc);
    min-height:500px;
}
#content:after, .stainless_fancybox_gallery_container:after {
    content:".";
    clear:both;
    display:block;
    visibility:hidden;
    height:0;
    zoom:1; /* IE7 again */
}

#sidebarl {
    float:left;
    width:200px;
    margin-right:10px;
}
#mainl {
    float:left;
    width:750px;
}
#mainr {
    float:left;
    width:750px;
    margin-right:10px;
}
#sidebarr {
    float:left;
    width:200px;
}

header,nav,footer {display:block}
header {padding-top:10px;background:#3A4A64}
#header {width:980px;margin:0 auto}
footer {
	background:#3A4A64;
	padding:5px;
	margin-bottom:20px;
	margin-top:15px;
	box-shadow: 0 10px 10px 0 #3A4A64,0 -10px 10px 0 #3A4A64;
    behavior:url(/js/PIE.htc);
}
footer p {
    width:980px;
    margin:0 auto;
    text-align:center;
    color:#fff;
    font-size:10px;
    font-weight:bold;
}

div.iconlink {
    width:288px;
    height:216px;
    padding:5px;
    margin:10px;
    border:1px solid #648192;
    float:left;
    position:relative;
}

/*div.iconlink:hover {
	background: #648192;
}*/

.slidetitle {
	display:none;
	background:url(../images/transparenttile.png);
	position:absolute;
	left:0;
	bottom:0;
	width:278px;
	margin:0 5px 5px;
	padding:2px 5px;
	color:#fff;
	font-weight:bold;
	font-size:16px;
}

div#address{
    float:right;
    padding-right:20px;
    font-size:12pt;
    font-weight:bold;
    color:#FFFFFF;
    text-align:right;
}


div.stainless_fancybox_gallery_image {
  float:left;
  border: 1px solid #648192;
  margin: 10px;
  padding: 5px;
}


/* Navigation */
nav {
    background:#3A4A64;
    z-index: 20;
    position: relative;
    box-shadow: 0 10px 10px 0 #3A4A64;
    behavior:url(/js/PIE.htc);
    font-family:arial,sans-serif;
}
nav ul {
    width: 980px;
    margin:0 auto;
}
nav li {
    /*display:block;*/
    display:inline-block;
    font-size:10pt;
    margin:0;
    text-align:center;
}
nav li a {
    line-height:2em;
    padding:0 30px;
    text-decoration:none;
    display:block;
    outline:none;
}

nav a:hover {
    color:#FFFFFF;
}


nav li li {
    text-align: left;
    width: 230px;
    border:0;
}
nav li li a {
    font-weight: normal;
    padding: 0 5px;
    width: 220px;
    overflow:hidden;
    white-space:nowrap;
}
nav li ul {
    /*background: none repeat scroll 0 0 #EEEEEE;*/
    background:#FFFFFF;
    box-shadow: 3px 3px 10px 0px #A0A0A0;
    left: -999em;
    position: absolute;
    width: 230px;
    padding-left:0;
    behavior:url(/js/PIE.htc);
}
nav li ul ul {
    margin: -26px 0 0 230px;
}
nav > ul > li.nav-path-selected {
    background: #495A78;
}
nav > ul > li:hover, nav > ul > li.sfHover {
    background:#495A78;
}
nav > ul > li > a {
    color: #FFFFFF;
}
nav ul ul a {
    color: #648192;
}
nav > ul > li > a:hover, nav > ul > li.sfHover > a, nav > ul > li.nav-path-selected > a {
    color: #FFFFFF;
}
nav li li a.nav-path-selected, nav li li a.nav-path-selected:hover {
    background: #648192;
    color: #FFFFFF;
}
nav ul ul a:hover {
    background: #495A78;
    color: #FFFFFF;
}
nav li:hover ul ul, nav li:hover ul ul ul, nav li.sfHover ul ul, nav li.sfHover ul ul ul {
    left: -999em;
}
nav li:hover ul, nav li li:hover ul, nav li li li:hover ul, nav li.sfHover ul, nav li li.sfHover ul, nav li li li.sfHover ul {
    left: auto;
}
/**********End Nav menu*****************/
